RubyGems.org

noodall-ui

0.1.12

Noodall Rails User Interface Engine. Requires Noodall Core

installgem install noodall-ui -v 0.1.12
Authors

Steve England

94,175 total downloads 1,174 for this version
Owners

29b7fedd02652042c1be28859694d20a3b6dae3d942c6803a728594264916e1e188a96403bfb1b3781ab95fc1bc92241C2feeebcd6db0bd1a3166ee30f3be748Bea343efb924fdb3a07775a642dc17ad

Gemfile
gem 'noodall-ui', '~> 0.1.12'
Versions
  1. 0.5.15 February 12, 2013 (1.08 MB)
  2. 0.5.14 October 10, 2012 (1.08 MB)
  3. 0.5.13 May 15, 2012 (1.08 MB)
  4. 0.5.12 April 26, 2012 (1.08 MB)
  5. 0.5.11 April 12, 2012 (1.08 MB)
Show all versions (100 total)
Development Dependencies
  1. bundler >= 1.0.0